/* Global */
body {
	background:#fff;
	margin: 0;
}
.cnn_post_separator .cnn_gap {
	background:#fff;
}
/* Header */
.cnn_std_header img {
	float: left;
	width: 450px;
	height: 125px;
	position: relative;
	left: 0px;
	top: 55px;
}
/* 88x31 Ad Tag Sponsorship */
.cnn_adcontainer--sponsor,
.cnn_88x31 {
	display: block;
	width: 175px;
	height: 35px;
	position: absolute;
	left: 455px;
	top: 140px;
}
body.category-cricket .cnn_adcontainer--sponsor,
body.category-cricket .cnn_88x31,
body.category-football .cnn_adcontainer--sponsor,
body.category-football .cnn_88x31,
body.category-golf .cnn_adcontainer--sponsor,
body.category-golf .cnn_88x31,
body.category-horse-racing .cnn_adcontainer--sponsor,
body.category-horse-racing .cnn_88x31,
body.category-motorsport .cnn_adcontainer--sponsor,
body.category-motorsport .cnn_88x31,
body.category-rugby .cnn_adcontainer--sponsor,
body.category-rugby .cnn_88x31,
body.category-sailing .cnn_adcontainer--sponsor,
body.category-sailing .cnn_88x31,
body.category-skiing .cnn_adcontainer--sponsor,
body.category-skiing .cnn_88x31,
body.category-tennis .cnn_adcontainer--sponsor,
body.category-tennis .cnn_88x31,
body.category-u-s-sport .cnn_adcontainer--sponsor,
body.category-u-s-sport .cnn_88x31,
body.tag-alex-thomas .cnn_adcontainer--sponsor,
body.tag-alex-thomas .cnn_88x31,
body.tag-amanda-davies .cnn_adcontainer--sponsor,
body.tag-amanda-davies .cnn_88x31,
body.tag-ben-wyatt .cnn_adcontainer--sponsor,
body.tag-ben-wyatt .cnn_88x31,
body.tag-don-riddell .cnn_adcontainer--sponsor,
body.tag-don-riddell .cnn_88x31,
body.tag-francesca-cumani .cnn_adcontainer--sponsor,
body.tag-francesca-cumani .cnn_88x31,
body.tag-john-sinnott .cnn_adcontainer--sponsor,
body.tag-john-sinnott .cnn_88x31,
body.tag-mark-mckay .cnn_adcontainer--sponsor,
body.tag-mark-mckay .cnn_88x31,
body.tag-pat-cash .cnn_adcontainer--sponsor,
body.tag-pat-cash .cnn_88x31,
body.tag-patrick-snell .cnn_adcontainer--sponsor,
body.tag-patrick-snell .cnn_88x31,
body.tag-pedro-pinto .cnn_adcontainer--sponsor,
body.tag-pedro-pinto .cnn_88x31,
body.tag-shane-odonoghue .cnn_adcontainer--sponsor,
body.tag-shane-odonoghue .cnn_88x31,
body.tag-shirley-robertson .cnn_adcontainer--sponsor,
body.tag-shirley-robertson .cnn_88x31 {
	left: 212px;
	top: 40px;
}
/* CUSTOM BACKGROUND LOGO/HOME LINK POSITIONING */
body.category-cricket .cnn_std_header img,
body.category-football .cnn_std_header img,
body.category-golf .cnn_std_header img,
body.category-horse-racing .cnn_std_header img,
body.category-motorsport .cnn_std_header img,
body.category-rugby .cnn_std_header img,
body.category-sailing .cnn_std_header img,
body.category-skiing .cnn_std_header img,
body.category-tennis .cnn_std_header img,
body.category-u-s-sport .cnn_std_header img,
body.tag-alex-thomas .cnn_std_header img,
body.tag-amanda-davies .cnn_std_header img,
body.tag-ben-wyatt .cnn_std_header img,
body.tag-don-riddell .cnn_std_header img,
body.tag-francesca-cumani .cnn_std_header img,
body.tag-john-sinnott .cnn_std_header img,
body.tag-mark-mckay .cnn_std_header img,
body.tag-pat-cash .cnn_std_header img,
body.tag-patrick-snell .cnn_std_header img,
body.tag-pedro-pinto .cnn_std_header img,
body.tag-shane-odonoghue .cnn_std_header img,
body.tag-shirley-robertson .cnn_std_header img {
	width: 215px;
	height: 80px;
	top: 5px;
}
.cnn_std_header {
	height: 230px;
}
/* Event Area */
.cnn_content_top {
	width:980px;
	margin-left:5px;
	position: relative;
	background:transparent;
}
.cnn_top_event {
	color: #2c2c2c;
	font-size: 13px;
	background: url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/connecttheworld/bg-eventarea.png) repeat 0 0;
	text-align: left;
	margin-bottom: 10px;
	padding-left: 12px;
	padding-right: 8px;
	width: 293px;
	height: 88px;
	margin-top:14px;
	margin-right:5px;
	top:0;
	right:0;
	position: relative;
	float: left;
	border: 1px solid #CA0000;
}
.cnn_top_event h2 {
	color:#FFFFFF;
	font-size:14px;
	margin-top:0;
	font-weight:bold;
	padding-top:15px;
}
.cnn_top_event .cnn_event_date {
	display: none;
}
.cnn_top_event .cnn_event_blurb p {
	color: #FFFFFF;
	margin: 0;
	line-height: 17px;
	font-size: 13px;
}
.cnn_top_event .cnn_event_blurb {
	padding:0;
}
.cnn_empty_top_event {
	border:	none;
	min-height: 88px;
	display: block;
}

/* Header Images - CUSTOME BACKGROUNDS */
.cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/worldsport-header.jpg') no-repeat center top;
}
body.category-cricket .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/327/elements/worldsport/ws-bg-cricket.png') no-repeat center top;
	background-position: 50% -130px;
}
body.category-football .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/327/elements/worldsport/ws-bg-football.png') no-repeat center top;
	background-position: 50% -130px;
}
body.category-golf .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/327/elements/worldsport/ws-bg-golf.png') no-repeat center top;
	background-position: 50% -130px;
}
body.category-horse-racing .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/327/elements/worldsport/ws-bg-horse-racing.png') no-repeat center top;
	background-position: 50% -130px;
}
body.category-motorsport .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/327/elements/worldsport/ws-bg-motorsport.png') no-repeat center top;
	background-position: 50% -130px;
}
body.category-rugby .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/327/elements/worldsport/ws-bg-rugby.png') no-repeat center top;
	background-position: 50% -130px;
}
body.category-sailing .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/327/elements/worldsport/ws-bg-sailing.png') no-repeat center top;
	background-position: 50% -130px;
}
body.category-skiing .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/327/elements/worldsport/ws-bg-alpine-edge.png') no-repeat center top;
	background-position: 50% -130px;
}
body.category-tennis .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/327/elements/worldsport/ws-bg-tennis.png') no-repeat center top;
	background-position: 50% -130px;
}
body.category-u-s-sport .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/327/elements/worldsport/ws-bg-us-sport.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-alex-thomas .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-alex-thomas.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-amanda-davies .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-amanda-davies.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-ben-wyatt .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-ben-wyatt.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-don-riddell .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-don-riddell.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-francesca-cumani .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/310/elements/worldsport/ws-bg-francesca-cumani.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-john-sinnott .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-john-sinnott.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-mark-mckay .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-mark-mckay.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-pat-cash .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-pat-cash.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-patrick-snell .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-patrick-snell.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-pedro-pinto .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-pedro-pinto.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-shane-odonoghue .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-shane-odonoghue.png') no-repeat center top;
	background-position: 50% -130px;
}
body.tag-shirley-robertson .cnn_brkt_4 {
	background: transparent url('http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/301/elements/worldsport/ws-bg-shirley-robertson.png') no-repeat center top;
	background-position: 50% -130px;
}
.cnn_brkt_3 {
	background: #FFFFFF;
}
.cnn_brkt_2 {
}
body, #cnnContainer {
	background: #ffffff;
}
/* @start NAVIGATION */
.cnn_menu_bx {
	width:980px;
	height:43px;
	margin-top:1px;
	margin-bottom:0;
	position:relative;
}
.cnn_menu {
	width:980px;
	height:43px;
	background:#fff;
	padding:0;
	margin:0;
	list-style-type:none;
	float:left;
	position:relative;
}
.cnn_menu li {
	float:left;
	position:relative;
	height:43px;
	text-align:center;
	padding:0;
	margin:0
}
.cnn_menu li:last-child {
	float:left;
	position:relative;
	height:43px;
	text-align:center;
	padding:0;
	margin:0;
	border-right-style: none;
}
.cnn_menu li a {
	padding:0;
	margin:0;
	height:43px;
	display:block;
	color:#A0A0A0;
	text-decoration: none;
	background-image: url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/cnnespanol/subnav_off.jpg);
	background-repeat: no-repeat;
	background-position: left 0px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 43px;
	text-align: center;
}
.cnn_menu li.menu-item-object-cnn_mugshots a {
	text-align: left;
}
.cnn_menu .menu-item-object-cnn_mugshots img {
	position: relative;
	top: 6px;
	left: 6px;
	float: left;
}


.cnn_menu .cnn_double_line a {
	line-height:15px;
	padding-top:5px;
	height:38px
}
.cnn_menu li:last-child a {
	padding:0;
	margin:0;
	height:43px;
	display:block;
	color: #a8a8a8;
	text-decoration: none;
}
.cnn_menu li a:hover {
	background-color:#000;
	color: #fff;
	background-image: url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/cnnespanol/subnav_on.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.cnn_menu li.current_page_item a, .cnn_menu li.current-menu-item a {
	padding:0;
	margin:0;
	height:43px;
	background-color:#000;
	color: #fff;
	background-image: url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/cnnespanol/subnav_on.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.navpipes {
	background:none repeat scroll 0 0 #4A4A4A;
	display:block;
	float:right;
	height:43px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	width: 1px
}
.menu-item-object-cnn_mugshots .navarrows {
	margin-left: 11px;
}
.cnn_last_pipe {
	display:none;
}
.cnn-fluid-menu {
	background:none;
	width:auto;
}
.cnn-fluid-menu li a {
	padding:0 10px;
	margin:0;
	height:43px;
	display:block;
	color:white;
	text-decoration: none;
	background-image: none;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 43px;
	text-align: left;
}
.cnn-fluid-menu li a:hover, .cnn-fluid-menu li:last-child a:hover {
	background-color: transparent;
	color: #CA0000;
	background-image: none;
}
.cnn-fluid-menu li:last-child a {
	padding:0 10px;
	margin:0;
	display:block;
	text-decoration: none;
	color:white;
}

/* Carousel */
.cnn_flipper_viewport {
	width:944px;
	height:146px;
	float:left;
	overflow:hidden;
	position:relative;
	background-color:#242424;
}
#cnn-flipper-viewer {
	width:980px;
	background:transparent url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/marquee/flipper_bk.png) no-repeat 0 0;
	overflow:hidden;
	margin:0 auto 7px auto;
}
.cnn-flipper-item {
	width:188px;
	height:146px;
	float:left;
/*	background:#fff url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/amanpour/navigation_sprite.png) repeat-x 0 96px; */	
	margin-right:0;
	border-right: 1px solid #FCEEDD;
}
#cnn-flipper-viewer blockquote {
	padding:0;
	margin:0;
	border:0;
	width:188px;
	height:106px;
	background-color:#000;
}
#cnn-flipper-viewer blockquote a {
	padding:0;
	margin:0;
	height: auto;
}
#cnn-flipper-viewer blockquote cite {
	font-size:18px;
	line-height:20px;
	font-family:arial, sans-serif;
	color:#fff;
	font-weight:normal;
	margin:0;
	background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/belief.blog/quote.png) no-repeat 0 13px;
	padding:9px 13px 14px 45px;
	font-style:normal;
}
#cnn-flipper-viewer a {
	font-size:14px;
	line-height:16px;
	font-family:arial, sans-serif;
	color:#F8A919;
	font-weight:bold;
	display:block;
	word-spacing:-1.5px;
	height: 38px;
	overflow: hidden;
}
#cnn-flipper-viewer a:hover {
	color:#CA0002;
}
#cnn-flipper-viewer blockquote a:hover {
	background: transparent;
}
#cnn-flipper-viewer .cnn-nav {
	width:18px;
	height:146px;
	float:left;
}
#cnn-flipper-viewer .cnn-nav img {
	height:146px;
	width:18px;
	margin-top:0;
	visibility:visible;
}
#cnn-flipper-viewer .cnn_fabcprv_off {
	background:url('http://cnnpreview.turner.com:82/.element/img/3.0/sect/blogs/worldsport/arrow_lt_inactive.gif') no-repeat 0 0;
}
#cnn-flipper-viewer .cnn_fabcnxt_off {
	background:url('http://cnnpreview.turner.com:82/.element/img/3.0/sect/blogs/worldsport/arrow_rt_inactive.gif') no-repeat 0 0;
}
#cnn-flipper-viewer .cnn_fabcprv {
	background:url('http://cnnpreview.turner.com:82/.element/img/3.0/sect/blogs/worldsport/arrow_lt.gif') no-repeat 0 0;
}
#cnn-flipper-viewer .cnn_fabcnxt {
	background:url('http://cnnpreview.turner.com:82/.element/img/3.0/sect/blogs/worldsport/arrow_rt.gif') no-repeat 0 0;
}
#cnn-flipper-viewer .cnn_fabcprv:hover {
	background:url('http://cnnpreview.turner.com:82/.element/img/3.0/sect/blogs/worldsport/arrow_lt_hover.gif') no-repeat 0 0;
}
#cnn-flipper-viewer .cnn_fabcnxt:hover {
	background:url('http://cnnpreview.turner.com:82/.element/img/3.0/sect/blogs/worldsport/arrow_rt_hover.gif') no-repeat 0 0;
}
#cnn-flipper-container {
	overflow:hidden;
	height:146px;
}
.cnn-flipper-slab .cnn-last {
	width:188px;
}
/* Post Style */
.single-post .cnn_footer_graphic {
	height: auto;
}
.single-post .cnn_ad_728 {
	margin-bottom: 80px;
}
span.cnnBlogFiledBy.cnn_categories {
	margin-left:-6px;
}
.cnnWideImage {
	padding-left:0;
}
.cnn_post_navigation {
	background:#fff;
	border-bottom:none;
	height:auto;
	margin-bottom:10px;
}
.cnn_post_navigation_home {
	padding:0 20px;
	margin:0;
	height:38px;
}
.cnn_post_navigation_home a, .single-post .cnn_post_navigation a {
	float:left;
	color:#004276;
}
.cnn_post_navigation_home a {
	line-height:38px;
}
.cnn_prev_column_3, .cnn_next_column_3 {
	width:auto;
}
.cnn_prev_column_3 {
	float:left;
}
.cnn_home_column_3 {
	display:none;
}
.single-post .cnn_post_navigation a {
	line-height:1.2em;
}
.cnn_post_navigation_home a:hover, .single-post .cnn_post_navigation a:hover {
	color:#ca0002;
}
.cnn_divider_column_3 {
	display:none;
}
.cnn-nav-text {
	color:#999;
	display:block;
	margin-bottom:2px;
	font-size:11px;
	font-weight:bold;
	line-height:1.2em;
	text-align:left;
}
.single-post .cnn_post_navigation {
	padding:0 10px;
	margin-top:7px;
	font-size:14px;
	line-height:1.2em;
}
.single-post .cnn_next .cnn-nav-text, .single-post .cnn_next a {
	text-align:right;
}
.single-post .cnn_prev .cnn-nav-text, .single-post .cnn_prev a {
	text-align:left;
}
.single-post .cnn_prev {
	padding-left:0;
}
.cnn_post_navigation_next {
	float:right;
}
.cnn_post_separator {
	margin-top:16px;
}
.cnn_shdbot_cont {
	width:990px;
	height:5px;
	overflow:hidden;
	background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/global/shade/bot.right.gif) no-repeat 0 0;
	margin-left:-14px;
}
.cnnRRStruct {
	background-color:#fff;
}
.cnnBlogContentDateHead, .cnnGryTmeStmp, .cnn_share_links {
	padding-left:10px;
}
#commentform #submit {
	background:url("http://media.disqus.com/images/themes/cnn/090509_personalization_sprite_rr.gif") no-repeat scroll -2px -306px transparent;
	margin-left:8px;
	margin-right:10px;
	width:47px;
}
.cnnBlogContentTitle {
	font-size:20px;
	color:#010101;
	font-weight:bold;
	padding:9px 20px 7px 0px;
	line-height:32px;
	word-spacing:-1px;
	text-align:left;
	margin:0
}
.cnn_video_large {
	height: 384px;
	overflow: hidden;
}
.cnn_blog_2col_shdbx .cnn_shdtop {
	width: 980px;
	height: 5px;
	overflow: hidden;
	background: transparent url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/thecnnfreedomproject/top_right.png") no-repeat 0 0;
	margin-left: 5px;
	margin-top:0px;
}
.cnn_blog_2col_shdbx .cnn_shdbot {
	background-image: url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/amanpour/bot.right.png);
	width: 980px;
	margin-left: 5px;
}
.cnnPostFooter {
	border-top: none;
	margin-top: 27px;
	margin-right: 20px;
	padding-top: 6px;
}
.cnn_category_title {
	padding:10px 11px;
	margin:0;
	font-family:arial, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#484848;
}
.cnnBlogContentTitle a, .cnnBlogContentTitle a:visited {
	color: #CA0000;
}
.cnnBlogContentDateHead {
	color: #004276;
}
.cnn_blog_2col_shdbx .cnn_post_separator .cnn_gap {
	display: block;
	height: 7px;
	width: 0px;
	position: absolute;
	left: -5px;
	top: 0;
	margin-left: 0;
}
/* ADDED FOR CUTTING OFF WIDE IMAGES IN POST THAT OVERLAP INTO SIDEBAR 
 * REMOVE ONCE MIGRATION COMPLETE 
 */
.cnnStoryPhotoCaptionBox {
	overflow: hidden;
}
/* END MIGRATION HELPER */

/* Right Rail */
.cnn_event_slide .cnn_event_subtitle {
	padding:18px 11px 0px 11px;
}
.cnn_event_slide .cnn_event_blurb {
	padding-bottom:20px;
}
span.cnn_social_icon_text:hover {
	color:red;
}
.cnn_blog_2col_shdbx .cnn_shd4 {
	width:980px;
	background:#FFFCF7 url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/connecttheworld/blogscol.png") repeat-y scroll 640px 0;
}
.cnn_social_icons img {
	padding:0;
}
span.cnn_podcast {
	color:#a4a4a4;
}
.cnn_social_icons {
	position: relative;
	top: 1px;
}
.cnn_social_icons img {
	padding:20px 10px 10px 10px;
}
.cnn_social_icon_text {
	display:inline;
	color:#004276;
	font-size: 16px;
}
.cnn_social_icons .cnn_social_icon {
	padding-left:28px;
	width:auto;
	line-height:22px;
	height: 24px;
	float: none;
}
.cnn_social_icon_rss {
	background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/global/light_theme/14x14_icon_rss.gif") no-repeat scroll top right transparent;
}
.cnn_social_icons .cnn_social_icon_twitter {
	margin-bottom: 10px;
	background:url("http://cnnpreview.turner.com:82/.element/img/3.0/sect/blogs/worldsport/twitter-icon-25x25.png") no-repeat scroll 0 0 transparent;
}
.cnn_social_icon_facebook {
	background:url("http://cnnpreview.turner.com:82/.element/img/3.0/sect/blogs/worldsport/facebook-icon-25x25.png") no-repeat scroll 0 0 transparent;
}
.cnn_sidebar, .cnn_sidebar a {
	font-size:11px;
	line-height:13px;
}
.cnn_sidebar {
	padding-top:0px;
	background-color:#FFF;
}
.cnn_cnn_page_widget blockquote p {
	padding-top:21px;
}
.cnn_cnn_page_widget blockquote img {
	margin-top:-18px;
}
.cnn_cnn_page_widget blockquote p {
	padding-top:21px;
}
.cnn_cnn_page_widget blockquote img {
	margin-top:-18px;
}
.cnn_widget_text .cnn_widget_title a:link, .cnn_widget_text .cnn_widget_title a:visited {
	font-size:18px;
}
.cnn_widget_facebook_likebox {
	margin-bottom: 14px;
}
.cnn_sidebar .cnn_widget_title {
	font-family:arial, sans-serif;
	font-weight:bold;
	color:#484848;
	padding:10px 0px 10px 0px;
}
.cnn_sidebar .cnn_widget_title, .cnn_sidebar .cnn_widget_title a:link {
	font-size: 18px;
	line-height: 1.2em;
}
.cnn_sidebar .cnn_widget_first .cnn_widget_title {
	padding:13px 0;
	margin:0;
	font-family:arial, sans-serif;
	font-weight:bold;
	font-size: 20px;
	color: #2C2C2C;
}
.cnn_sidebar .cnn_widget_text {
	padding-bottom:8px;
}
.cnn_sidebar .cnn_twitter_title {
	margin-top:0;
	padding-bottom:11px;
}
.cnn_widget {
	font-family:arial, sans-serif;
	line-height:1.2em;
	color:#000;
	position:relative;
	border-top:1px solid #e3e1dc;
	width:320px;
	margin-left:8px;
}
.cnn_widget:first-child {
	border-top: none;
	margin-top: -9px;
}
.cnn_widget a:link, .cnn_widget a:visited {
	font-size:11px;
	color:#004276;
}
.cnn_widget a:hover {
	color:#ca0002;
}
.cnn_widget p {
	margin:0;
	padding-bottom:14px;
}
.cnn_sidebar .cnn_twitter_title {
	margin-top:0;
	padding-bottom:11px;
}
.cnn-author-widget-wrap {
	position: relative;
}
.cnn-author-widget-tophalf {
	position: relative;
	min-height: 200px;
}
.cnn-author-widget-single {
	padding-top: 9px;
}
.cnn-author-widget-name a:link,
.cnn-author-widget-name a:visited {
	float: left;
	font-size: 28px;
	line-height: 33px;
	color: #CA0000;
	font-weight: bold;
}
.cnn-author-widget-image {
	position: relative;
	float: right;
	right: 10px;
	margin-bottom: 10px;
}
.cnn-author-widget-single .cnn-author-widget-social-links {
	bottom: 0;
	position: absolute;
}
.cnn-author-widget-social-links {
	clear: left;
	padding-top: 18px;
}
.cnn-author-widget-social-links div {
	margin-bottom: 17px;
}
.cnn-author-widget-social-links div a:link,
.cnn-author-widget-social-links div a:visited {
	font-size: 13px;
	color: #004276;
	padding: 4px 0px 4px 28px;
}
.cnn-author-widget-social-link-facebook a {
	background:url('http://cnnpreview.turner.com:82/.element/img/3.0/sect/blogs/worldsport/facebook-icon-25x25.png') no-repeat scroll 0 0 transparent;
}
.cnn-author-widget-social-link-twitter a {
	background:url('http://cnnpreview.turner.com:82/.element/img/3.0/sect/blogs/worldsport/twitter-icon-25x25.png') no-repeat scroll 0 0 transparent;
}
.cnn-author-widget-author .cnn-author-widget-social-links div:first-child {
	float: left;
	margin-right: 10px;
}
.cnn-author-widget-single .cnn-author-widget-content {
	clear: both;
	border-top: 1px solid #e3e1dc;
}
.cnn-author-widget-end {
	clear: both;
}
#calendar_wrap {
	margin-bottom:3px;
	margin-top:4px;
}
#calendar_wrap #wp-calendar {
	margin:0;
	width:100%;
	background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/belief.blog/calendar_bg.gif) repeat-y -4px 0;
}
*+html #calendar_wrap caption {
	padding-bottom:10px;
	border-bottom:20px solid #fff;
}
#calendar_wrap table th, #calendar_wrap table td {
	border:none;
	text-align:center;
	width:51px;
	padding-top:13px;
}
#calendar_wrap table tfoot td {
	border:none;
	text-align:center;
	border-right:none;
	background:none;
}
#calendar_wrap table tfoot {
	background:#fff;
	position:absolute;
	top:0;
	left:270px;
	height:17px;
	width:34px;
	overflow:hidden;
	_background:#000;
	_display:block;
	_right:0;
}
.cnn-tbl-head {
	width:44px;
}
*+html #calendar_wrap table tfoot tr {
	position:absolute;
	top:0;
	left:270px;
	width:34px;
	overflow:hidden;
}
#calendar_wrap #prev, #calendar_wrap #next {
	width:16px;
	height:16px;
	background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/belief.blog/belief_sprite.gif) no-repeat;
}
#calendar_wrap #prev a, #calendar_wrap #next a {
	line-height:80px;
	_line-height:17px;
	_text-indent:-200em;
}
#calendar_wrap tfoot .pad {
	position:absolute;
	width:2px;
	left:18px;
}
#calendar_wrap td.pad:hover {
	background:transparent;
}
#calendar_wrap {
	width:315px;
	position:relative;
	overflow:hidden;
}
#calendar_wrap table#wp-calendar th {
	font-size:13px;
	color:#acacac;
	font-weight:bold;
}
#calendar_wrap table#wp-calendar td {
	font-size:13px;
	color:#7d7d7d;
	font-weight:bold;
}
#calendar_wrap table#wp-calendar td a {
	font-size:13px;
	color:#004276;
	font-weight:bold;
}
#calendar_wrap table#wp-calendar td a:hover {
	color:#ca0002;
}
#calendar_wrap caption {
	font-size:12px;
	color:#000;
	margin-bottom:17px;
	padding-bottom:9px;
	padding-left:16px;
	_width:300px;
	text-transform:uppercase;
}
#calendar_wrap #prev {
	background-position:0 -323px;
	height:17px;
	top:0;
	left:0;
	_left:272px;
	padding:0;
	position:absolute;
	width:16px;
	overflow:hidden;
}
#calendar_wrap #next {
	background-position:0 -359px;
	height:17px;
	top:0;
	left:18px;
	_left:290px;
	padding:0;
	position:absolute;
	width:16px;
	overflow:hidden;
}
#calendar_wrap #prev:hover {
	background-position:0 -1011px;
}
#calendar_wrap #next:hover {
	background-position:0 -1047px;
}
.cnn_widget p {
	margin:0;
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
.cnn-promo-image {
	float:left;
	margin-top:3px;
	margin-right:14px;
}
.cnn-promo-time {
	display:block;
}
.cnn_widget blockquote {
	margin:0 0 0 21px;
	padding-left:0;
	border-left:none;
	color:#000;
}
.cnn_widget blockquote ul {
	width:289px;
	float:left;
	clear:both;
	padding-top:10px;
}
.cnn_widget blockquote li {
	margin-top:2px;
	margin-bottom:0;
}
.cnn_cnn_page_widget h3 {
	font-size:14px;
}
.cnn_cnn_page_widget h4 {
	padding-top:14px;
}
.cnn_dasher {
	border-top:1px dotted #000;
	padding-top:17px;
	margin-top:3px;
	padding-bottom:8px;
}
.cnn_widget_recent_entries ul {
	margin-bottom:-15px;
}
.cnn_cnn_widget_adtag {
	width: 336px;
	margin-left: 0px;
	border-bottom: none;
	padding-right: 0px;
	border-top: none;
}
.cnn_cnn_widget_adtag .cnn_widget_title {
	border-top: 1px solid #e3e1dc;
	width: 320px;
	margin: 0 auto;
}
.cnn_adtitle {
	margin-top:3px;
	padding:0 12px 10px;
	text-align:right;
	color:#000;
}
.cnn_widget_recent_entries a:link, .cnn_widget_recent_entries a:visited {
	font-size:12px;
	font-weight:bold;
}
.cnn_tweet {
	background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/whatsnew/twitter.bubble.png") no-repeat scroll 0 0 transparent;
}
.cnn_tweet_desc {
	color:#333;
	padding:2px 5px 8px 4px;
	height:43px;
	width:303px;
	font-family:arial, sans-serif;
	font-size:12px;
	line-height:1.2em;
	font-weight:normal;
}
#cnnRightCol .cnn_tweet_user a, #cnnRightCol .cnn_tweet_user a:visited {
	font-family:arial, sans-serif;
	font-size:12px;
	line-height:1.2em;
	font-weight:bold;
}
.cnn_tweet_user {
	display:block;
	margin-top:-2px;
}
#cnnRightCol .cnn_tweet_user a, #cnnRightCol .cnn_tweet_user a:visited {
	color: #004276;
}
#cnnRightCol .cnn_tweet_retweet a, #cnnRightCol .cnn_tweet_retweet a:visited {
	font-family: arial, sans-serif;
	font-size: 10px;
	line-height: 1.2em;
	font-weight: normal;
	color: #004276;
}
.cnn_tweet_date {
	display:block;
	font-family:arial, sans-serif;
	font-size:11px;
	line-height:1.2em;
	font-weight:normal;
	font-style:italic;
	color:#959595;
}
#cnnRightCol .cnn_tweet_retweet a, #cnnRightCol .cnn_tweet_retweet a:visited {
	font-family:arial, sans-serif;
	font-size:10px;
	line-height:1.2em;
	font-weight:normal;
}
.cnn_tweet_info {
	margin-left:42px;
	height:53px;
}
.cnn_tweet_info img {
	float:left;
	margin-top:2px;
	margin-right:3px;
}
.cnn_tweet_desc a {
	line-height:1.2em;
}
.cnn_last_tweet {
	margin-bottom:-10px;
}
.cnn_pad10top {
	padding:0px;
}
.cnn_sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	color: #999;
}
.cnn_multi_tweets a {
	line-height:1.2em
}
.cnn_multi_tweets .cnn_tweet_text {
	background-color: #ebe8e4;
}
.cnn_multi_tweets .cnn_tweet_profile_picture {
	background: url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/amanpour/twitter-bubbleTail.png") no-repeat 13px 0;
}
ul.cnn-widget-categories-sports li {
	margin-bottom: 8px;
	margin-left: 8px;
}
ul.cnn-widget-categories-sports li a:link, 
ul.cnn-widget-categories-sports li a:visited {
	font-size: 12px;
}
/* Contributors Style */
.cnn_contributors_content h3 {
	font-size:18px;
	padding:7px 10px 10px 10px;
	margin-top:0;
}
.cnn_contributors_content li {
	list-style:none;
	float:left;
	display:inline;
	font-size:14px;
	color:#003d66;
	padding-bottom:20px;
	padding-left:10px;
	font-weight:bold;
	width:183px;
}
.cnn_contributors_content img {
	padding-right:10px;
}
.cnn_contributors_content {
	padding: 10px 10px 0 10px;
	background: white;
	width: 959px;
}
.cnn_contributors_content a:visited {
	color:#01427c;
}
.cnn_contributors_content img {
	float:left;
}
.cnn_contributor_tag {
	color:#a1a1a1;
	font-size:11px;
}
/* Footer Style */
.cnn_footer_graphic {
	height: 20px;
}
.cnnBlogFooterArea {
	background:#fff;
	border:none;
}
#cnn_ftrcntnt {
	background: transparent;
	padding-bottom: 36px;
}
#ftr-search form {
	width:291px;
	background:none;
}
#cnn_ftrcntnt a {
	color:#004276;
}
#cnn_ftrcntnt a:hover {
	color:#ca0002;
}
#cnn_ftrcntnt, #cnn_ftrcntntinner {
	width: 990px;
	padding-top: 0;
}
.cnn_ireport_video {
	text-align:center;
	background-color:#000;
	padding:20px 0
}
#hdr-search #hdr-search-box, #ftr-search #ftr-search-box {
	width:239px;
}
#ftr-search-mag {
	display: inline;
	float: left;
	margin: 0;
}
/* Contributors Style */
.cnn_contributors_content h3 {
	font-size:18px;
	padding:7px 10px 10px 10px;
	margin-top:0;
}
.cnn_contributors_content li {
	list-style:none;
	float:left;
	display:inline;
	font-size:12px;
	color:#003d66;
	padding-bottom:20px;
	padding-left:10px;
	font-weight:bold;
	width:180px;
}
.cnn_contributors_content img {
	padding-right:10px;
}
.cnn_contributors_content {
	padding:10px 10px 0 10px;
}
.cnn_contributors_content a:visited {
	color:#01427c;
}
.cnn_contributors_content img {
	float:left;
}
.cnn_contributor_tag {
	color:#a1a1a1;
	font-size:11px;
}
.cnn_shd1 {
	background:transparent url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/situationroom/left_shadow.png") repeat-y 0 0;
	padding-left:5px;
}
.cnn_shd3 {
	background:transparent url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/situationroom/right_shadow.png") repeat-y 980px 0;
}
.cnn_shdtop {
	width:990px;
	height:5px;
	overflow:hidden;
	background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/situationroom/top_right.png") no-repeat 0 0;
}
/* Facebook recommend */
.cnn_fb_button {
	padding-left: 10px;
}
